package http_model

type RefuseproTaskCoopRequest struct {
	TaskIds      []string `json:"task_ids"`
	OperatorId   string   `json:"operator_id"`
	OperateType  int      `json:"operate_type"`
	EnterpriseId string   `json:"enterprise_id"`
}

type RefuseproTaskCoopData struct {
}

func NewRefuseproTaskCoopRequest() *RefuseproTaskCoopRequest {
	return new(RefuseproTaskCoopRequest)
}

func NewRefuseproTaskCoopResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(RefuseproTaskCoopData)
	return resp
}
